Readability issues dark mode Mac

2019-01-22 04:50 PM - Leon van der Meulen

Status: Reopened

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:3.4.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28890

Description

On several places the readability could be improved. Mostly text labels.

Screenshots: [[https://github.com/lutraconsulting/qgis-mac-packager/issues/54]]

History

#1 - 2019-03-03 09:55 AM - Saber Razmjooei

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#2 - 2019-05-06 10:17 AM - Leon van der Meulen

- Status changed from Closed to Reopened

- File Screen Shot 2019-05-06 at 10.14.36.png added

- File Screen Shot 2019-05-06 at 10.14.11.png added

- File Screen Shot 2019-05-06 at 10.12.54.png added

Found some more issues that are still there in 3.6

    -  Source Fields window in layer properties

    -  DB Manager table info

    -  DB Manager query window when query is selected in editor
